import React from "react";

export const UtilityIcon1 = () => {

  return (
    <svg width="88" height="88" viewBox="0 0 88 88" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M44 70C58.3594 70 70 58.3594 70 44C70 29.6406 58.3594 18 44 18C29.6406 18 18 29.6406 18 44C18 58.3594 29.6406 70 44 70Z" stroke="#3F1466" strokeWidth="3" strokeMiterlimit="10"/>
        <path d="M44 83.9987V69.9987C49.1409 69.9969 54.1659 68.471 58.4398 65.6139C62.7137 62.7569 66.0448 58.6969 68.0119 53.9472C69.9789 49.1975 70.4938 43.9713 69.4914 38.929C68.489 33.8868 66.0142 29.2549 62.38 25.6188L72.28 15.7188C77.8724 21.3128 81.6806 28.4394 83.2233 36.1975C84.766 43.9556 83.9739 51.9969 80.9471 59.3049C77.9203 66.6129 72.7947 72.8594 66.2183 77.2548C59.6419 81.6502 51.91 83.9971 44 83.9987Z" fill="#3F1466"/>
        <path d="M29.76 6.60852C39.0013 3.05694 49.2302 3.05222 58.4747 6.59529C67.7192 10.1384 75.3248 16.9783 79.8253 25.7966C84.3257 34.6148 85.4022 44.7869 82.8474 54.3518C80.2926 63.9167 74.2872 72.1972 65.9891 77.5969C57.691 82.9966 47.6878 85.1331 37.9078 83.5946C28.1278 82.0562 19.2636 76.9516 13.0241 69.265C6.78463 61.5784 3.6116 51.8541 4.11678 41.9668C4.62196 32.0794 8.76957 22.7291 15.76 15.7185" stroke="#3F1466" strokeWidth="3" strokeMiterlimit="10"/>
        <path d="M18 44H4" stroke="#3F1466" strokeWidth="3" strokeMiterlimit="10"/>
    </svg>
  );
};

export const UtilityIcon2 = () => {

    return (
        <svg width="88" height="88" viewBox="0 0 88 88" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M68.99 44.6581V66.5781H44.12V44.6581H37.55L56.55 18.5781L75.55 44.6581H68.99Z" fill="#3F1466"/>
            <path d="M68 21.67V4H20V84H40.83H58H68V70.59" stroke="#3F1466" strokeWidth="3" strokeMiterlimit="10"/>
            <path d="M28 4L32 12H56L60 4" stroke="#3F1466" strokeWidth="3" strokeMiterlimit="10"/>
        </svg>
    );
};
